body {
   /* background-image: url(../images/background-flag.png);*/
    background-size: auto auto;
    background-repeat: no-repeat;
    background-size: cover;
    font-family: 'Open Sans', sans-serif;
}
a {
	transition: all .4s ease;
}

body>.container {
	padding: 0 30px;
}


.faq-list .article .panel-group .panel {
	margin-bottom: -3px;
	margin-top: 2px;
	border-radius: 0px;
	border: 1px solid #dcdcdc;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}

.faq-list .article .panel-group .panel-default>.panel-heading {
    color: #333;
    background-color: transparent;

}

.faq-list .article .panel-group .panel-default>.panel-heading a:hover {
	color: #578ec3;
	text-decoration: none;

}

.button_open {
	background-color: #578ec3;
	width: 40px;
	height: 100%;
	color: #fff;
	display: inline-block;
	float: right;
	margin-right: -15px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: -10px;
	text-align: center;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;

	position: absolute;
	height: 37px;
	right: 30px;
}

.faq-name {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 30px;
    margin-top: 50px;
}

.faq-list .article .panel-group .panel .panel-heading .panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 16px;
    color: inherit;
    font-weight: 500;
}

.faq-list .article .panel-group .panel-default>.panel-heading+.panel-collapse>.panel-body {
    border-top-color: #ddd;
    font-size: 13px;
    line-height: 21px;
    color: #818181;
    font-weight: 400;
}


body>.container {
	margin-top: 55px;
	margin-bottom: 40px;
	border-radius: 4px;
	-webkit-box-shadow: 0px 0px 37px 0px rgba(163,163,163,0.64);
	-moz-box-shadow: 0px 0px 37px 0px rgba(163,163,163,0.64);
	box-shadow: 0px 0px 37px 0px rgba(163,163,163,0.64);
	background-color:#fff;
	z-index: 990;
}

.blue {
	background-color: #002b7f;
	height: 10px;
	border-top-left-radius: 4px;
}
.yelow {
	background-color: #fcd116;
	height: 10px;
}
.red {
	background-color: #ce1126;
	height: 10px;
	border-top-right-radius: 4px;
}

#header >.row {
	margin-left:-30px;
	margin-right:-30px;
}

.header-top {
	height: 160px;
	background-color: #ffffff;	
	background-image: url(../images/line-flag.png);
	background-position: top right;
	border-top-right-radius: 4px;
	    border-top-left-radius: 4px;
}

.header-social-icon {
	height: 40px;
}

.header-social-icon .fa {
	font-size: 14px;
	color: #b0b0b0;
	margin-top: 15px;
	margin-right: 20px;
}

.header-language-icon {
	height: 40px;
}

.logo-top img{
    margin-top: 8px;
}

.header-language-icon li {
	list-style-type: none;
	display: inline;
	float: right;
	margin-top: 15px;
	color: #83cdf5;
}

.header-language-icon li a{
	color: #83cdf5;
}

.active-lang a{
    color: #ffffff !important;
    font-weight: bold;
}

.header-language-icon li:after {
    content: "/";
}

.header-language-icon li:first-child:after { 
	content: " "; 
}

.inst-name{
	list-style-type: none;
	margin-top: 40px;
	color:#800000;
	margin-left: -55px;
}

.inst-name p {
	text-transform: uppercase;
	margin:0;
}

.company-name-top {
	font-size: 12px;
	font-weight: bold;
}

.company-name {
	font-size: 28px;
	font-weight: bold;
}

@media (min-width: 1199px) {
.col-md-2.col-sm-2.col-xs-2.logo-top {
    margin-right: -70px;
}
}

@media (max-width: 1199px) {
.col-md-2.col-sm-2.col-xs-2.logo-top {
    margin-right: -35px;
}
}

@media (max-width: 992px) {

.col-md-2.col-sm-2.col-xs-2.logo-top {
    margin-right: 0px;
}

.company-name-top {
	font-size: 8px;
	font-weight: bold;
}
.company-name {
	font-size: 28px ;
	font-weight: bold;
}

}

.search_resultat {
	margin-top: 40px;

}

.navbar {
    border-radius: 0px;
}
.navbar {
 	border: 0px solid transparent;
}

.backend-nav {
	height: 48px;
	background-color: #2d3e50;
	width: 100%;
}

.navbar-default {
    background-color: #2d3e50;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #CCC;
    background-color: transparent;
}
.navbar-default .navbar-nav > li > a {
    color: #ffffff;
    font-size: 13px;
    text-transform: uppercase;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #CCC;
    background-color: rgba(30, 41, 53, 0);
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: #CCC;
    background-color: #1e2935;
}

.navbar-nav .dropdown-menu {
	font-size: 13px;
}

.navbar-nav .dropdown-menu li a {
	padding: 7px 25px
}

.navbar-nav .dropdown-menu li a:hover{
	background-color: #2d3e50;
	color:#fff;
}

/*.dropdown-submenu {
    position: relative;
    margin-right: -5px;
    padding-right: 5px;
}
*/

.navbar-default .navbar-toggle{
	border-color: #00adef;	
	margin-right: 40px;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #00adef;
}

.container-fluid {
    padding-right: 0px;
    padding-left: 0px;
    margin-right: auto;
    margin-left: auto;
}

.title-news i {
    color: #2d3e50;
    margin-right: 5px;
    font-size: 20px;
}
@media(min-width: 1199px) {
.album-list .itemg {
    height: 263px;
}
}

.search {
	background-color:#00adef;
	width: 155px;
	transition: all .3s ease;
	right:15px;
	position: absolute;
}

.navbar-nav.search button{
	background: transparent;
	border:0;
	color:#fff;
	position:absolute;
	height: 50px;
}

.navbar-nav.search input {
	background: transparent;
	border:0;
	color: #ffffff;
	outline: none;
	height: 50px;
	width:100%;
	padding: 0 30px;
}

.navbar-nav.search input::-webkit-input-placeholder {
	color:#fff;
	opacity:0.7;
	font-style: italic;
}

.navbar-nav.search li {
	width:100%;
}

.navbar-nav .search > li > a {
    color: #ffffff;
    font-size: 13px;
    text-transform: none;
}

.search::before {
    display: block;
    content: " ";
    width: 115px;
    height: 50px;
    background-color: #00adef;
    position: absolute;
    right: 70px;
    transform: skewX(45deg);
    -ms-transform: skewX(45deg);
    -webkit-transform: skew(-45deg);
    border: 2px solid #00adef;
	transition: all .3s ease;
}
.search.active::before{
	width: 260px;
}
.search.active {
	width: 300px;
}

.col-md-6.col-md-offset-3.content {
    background-color: #ecedf1;
    /* background-color: rgba(220, 220, 220, 0.42); */
    padding: 40px;
    margin-top: 20px;
    margin-bottom: 40px;
    border-radius: 4px;
}

.auth-block .block-title {
    height: 40px;
}

.block-title {
    margin-bottom: 35px;
    color: #000;
}
.auth-block .block-title h2 {
    font-weight: 300;
    color: #00a8ec;
    margin-top: 0px;
}

.slider::before {
	font-size: 0px;
	line-height: 0%;
	width: 39%;
	border-top: 419px solid #00adef;
	border-right: 390px solid transparent;
	content: " ";
	position: absolute;
	z-index: 999;
	opacity: 0.4;
	overflow: hidden;
}

.sliders {
	height:430px;
}

.scrollup {
    width: 40px;
    height: 40px;
    position: fixed;
    bottom: 50px;
    right: 30px;
    display: none;
    /* text-indent: -9999px; */
    background-color: #00a8ec;
    color: #fff;
    font-size: 20px;
    padding: 5px 5px 5px 10px;
    border-radius: 4px;
    z-index: 9999;
}

.first-service {
    height: 225px;
    margin-top: 0px;
/*	padding-top: 20px;*/
    background-color: #fff;
    border-bottom: 2px solid #00adef;
    border-radius: 6px;
    z-index: 999;
	text-align: center;
}

.services a:hover {
	text-decoration: none;
}

.center-service {
	height: 225px;
    margin-top: 0px;
/*	padding-top: 20px;*/
    background-color: #fff;
    border-bottom: 2px solid #00adef;
    border-radius: 6px;
    z-index: 999;
	text-align: center;
}

.second-service {
    height: 225px;
    margin-top: 0px;
/*	padding-top: 20px;*/
    background-color: #fff;
    border-bottom: 2px solid #00adef;
    border-radius: 4px;
    z-index: 999;
	text-align: center;
}
.t3-service {
    height: 225px;
    	width:165px;
	    padding-top: 20px;
    margin-top: -40px;
    background-color: #fff;
    border-bottom: 2px solid #00adef;
    border-radius: 4px;
    z-index: 998;
	text-align: center;
}

.first-service i {
	font-size: 80px;
	/*	color: #284a62;
/*	background: rgba(45,62,80,1);
	background: -moz-linear-gradient(45deg, rgba(45,62,80,1) 0%, rgba(45,62,80,1) 16%, rgba(39,76,101,1) 32%, rgba(31,95,128,1) 46%, rgba(15,134,185,1) 75%, rgba(2,167,232,1) 100%);
	background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(45,62,80,1)), color-stop(16%, rgba(45,62,80,1)), color-stop(32%, rgba(39,76,101,1)), color-stop(46%, rgba(31,95,128,1)), color-stop(75%, rgba(15,134,185,1)), color-stop(100%, rgba(2,167,232,1)));
	background: -webkit-linear-gradient(45deg, rgba(45,62,80,1) 0%, rgba(45,62,80,1) 16%, rgba(39,76,101,1) 32%, rgba(31,95,128,1) 46%, rgba(15,134,185,1) 75%, rgba(2,167,232,1) 100%);
	background: -o-linear-gradient(45deg, rgba(45,62,80,1) 0%, rgba(45,62,80,1) 16%, rgba(39,76,101,1) 32%, rgba(31,95,128,1) 46%, rgba(15,134,185,1) 75%, rgba(2,167,232,1) 100%);
	background: -ms-linear-gradient(45deg, rgba(45,62,80,1) 0%, rgba(45,62,80,1) 16%, rgba(39,76,101,1) 32%, rgba(31,95,128,1) 46%, rgba(15,134,185,1) 75%, rgba(2,167,232,1) 100%);
	background: linear-gradient(45deg, rgba(45,62,80,1) 0%, rgba(45,62,80,1) 16%, rgba(39,76,101,1) 32%, rgba(31,95,128,1) 46%, rgba(15,134,185,1) 75%, rgba(2,167,232,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2d3e50', endColorstr='#02a7e8', GradientType=1 );
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;*/
}

.second-service i {
	font-size: 80px;
	/*	color: #284a62;
	/*background: -moz-linear-gradient(45deg, rgba(45,62,80,1) 0%, rgba(45,62,80,1) 16%, rgba(39,76,101,1) 32%, rgba(31,95,128,1) 46%, rgba(15,134,185,1) 75%, rgba(2,167,232,1) 100%);
	background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(45,62,80,1)), color-stop(16%, rgba(45,62,80,1)), color-stop(32%, rgba(39,76,101,1)), color-stop(46%, rgba(31,95,128,1)), color-stop(75%, rgba(15,134,185,1)), color-stop(100%, rgba(2,167,232,1)));
	background: -webkit-linear-gradient(45deg, rgba(45,62,80,1) 0%, rgba(45,62,80,1) 16%, rgba(39,76,101,1) 32%, rgba(31,95,128,1) 46%, rgba(15,134,185,1) 75%, rgba(2,167,232,1) 100%);
	background: -o-linear-gradient(45deg, rgba(45,62,80,1) 0%, rgba(45,62,80,1) 16%, rgba(39,76,101,1) 32%, rgba(31,95,128,1) 46%, rgba(15,134,185,1) 75%, rgba(2,167,232,1) 100%);
	background: -ms-linear-gradient(45deg, rgba(45,62,80,1) 0%, rgba(45,62,80,1) 16%, rgba(39,76,101,1) 32%, rgba(31,95,128,1) 46%, rgba(15,134,185,1) 75%, rgba(2,167,232,1) 100%);
	background: linear-gradient(45deg, rgba(45,62,80,1) 0%, rgba(45,62,80,1) 16%, rgba(39,76,101,1) 32%, rgba(31,95,128,1) 46%, rgba(15,134,185,1) 75%, rgba(2,167,232,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2d3e50', endColorstr='#02a7e8', GradientType=1 );
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;*/
}

.center-service i {
	font-size: 80px;
	/*color: #284a62;*/
	/*background: rgba(45,62,80,1);
	background: -moz-linear-gradient(45deg, rgba(45,62,80,1) 0%, rgba(45,62,80,1) 16%, rgba(39,76,101,1) 32%, rgba(31,95,128,1) 46%, rgba(15,134,185,1) 75%, rgba(2,167,232,1) 100%);
	background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(45,62,80,1)), color-stop(16%, rgba(45,62,80,1)), color-stop(32%, rgba(39,76,101,1)), color-stop(46%, rgba(31,95,128,1)), color-stop(75%, rgba(15,134,185,1)), color-stop(100%, rgba(2,167,232,1)));
	background: -webkit-linear-gradient(45deg, rgba(45,62,80,1) 0%, rgba(45,62,80,1) 16%, rgba(39,76,101,1) 32%, rgba(31,95,128,1) 46%, rgba(15,134,185,1) 75%, rgba(2,167,232,1) 100%);
	background: -o-linear-gradient(45deg, rgba(45,62,80,1) 0%, rgba(45,62,80,1) 16%, rgba(39,76,101,1) 32%, rgba(31,95,128,1) 46%, rgba(15,134,185,1) 75%, rgba(2,167,232,1) 100%);
	background: -ms-linear-gradient(45deg, rgba(45,62,80,1) 0%, rgba(45,62,80,1) 16%, rgba(39,76,101,1) 32%, rgba(31,95,128,1) 46%, rgba(15,134,185,1) 75%, rgba(2,167,232,1) 100%);
	background: linear-gradient(45deg, rgba(45,62,80,1) 0%, rgba(45,62,80,1) 16%, rgba(39,76,101,1) 32%, rgba(31,95,128,1) 46%, rgba(15,134,185,1) 75%, rgba(2,167,232,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2d3e50', endColorstr='#02a7e8', GradientType=1 );
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;*/
}
.t3-service i {
	font-size: 80px;
	/*color: #284a62;*/
	/*background: rgba(45,62,80,1);
	background: -moz-linear-gradient(45deg, rgba(45,62,80,1) 0%, rgba(45,62,80,1) 16%, rgba(39,76,101,1) 32%, rgba(31,95,128,1) 46%, rgba(15,134,185,1) 75%, rgba(2,167,232,1) 100%);
	background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(45,62,80,1)), color-stop(16%, rgba(45,62,80,1)), color-stop(32%, rgba(39,76,101,1)), color-stop(46%, rgba(31,95,128,1)), color-stop(75%, rgba(15,134,185,1)), color-stop(100%, rgba(2,167,232,1)));
	background: -webkit-linear-gradient(45deg, rgba(45,62,80,1) 0%, rgba(45,62,80,1) 16%, rgba(39,76,101,1) 32%, rgba(31,95,128,1) 46%, rgba(15,134,185,1) 75%, rgba(2,167,232,1) 100%);
	background: -o-linear-gradient(45deg, rgba(45,62,80,1) 0%, rgba(45,62,80,1) 16%, rgba(39,76,101,1) 32%, rgba(31,95,128,1) 46%, rgba(15,134,185,1) 75%, rgba(2,167,232,1) 100%);
	background: -ms-linear-gradient(45deg, rgba(45,62,80,1) 0%, rgba(45,62,80,1) 16%, rgba(39,76,101,1) 32%, rgba(31,95,128,1) 46%, rgba(15,134,185,1) 75%, rgba(2,167,232,1) 100%);
	background: linear-gradient(45deg, rgba(45,62,80,1) 0%, rgba(45,62,80,1) 16%, rgba(39,76,101,1) 32%, rgba(31,95,128,1) 46%, rgba(15,134,185,1) 75%, rgba(2,167,232,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2d3e50', endColorstr='#02a7e8', GradientType=1 );
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;*/
}
.name-serv {
	color:#2d3e50;
	font-size: 20px;
}

.sec-name-serv {
	color:#9a9a9a;
	font-size: 13px;
}

.icon {
    font-family: Vaadin-Icons;
    font-size: 16px;
    speak: none;
    font-weight: normal;
    font-variant: normal;
    font-style: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
}
.hot-block {
/*	margin-top: 85px;*/
	margin-top: 15px;
	height: auto;
	margin-left: -30px;
	margin-right: -30px;
}


.hot-block .close-road {
	max-height: 225px;
	position: relative;
}

.hot-block .problems-road {
	max-height: 225px;
	background-color: rgba(0, 66, 91, 0.7);
	overflow: hidden;

}

.hot-block .petition {
	max-height: 225px;
	background-color: rgba(0, 66, 91, 0.7);
	overflow: hidden;
}

.hot-block .auction {
	max-height: 225px;
	background-color: rgba(0, 66, 91, 0.7);
	overflow: hidden;

}

.hot-block .name {
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
    margin: 0 auto;
    margin-top: 150px;
    font-weight: 600;
}

.hot-block .desc {
	color: #fff;
	font-size: 13px;
	font-weight: lighter;
	padding-right: 5px;
}
.hot-block a {
	position: absolute;
	z-index:2;
	bottom: 10px;
	left:0;
	margin-left: 15px;
}
.hot-block>div { 
    padding:0;
}

.hot-block>div:after { 
    content: "";
	position: absolute;
	top:0;
	bottom:0; 
	width: 100%;
	left: 0;
	z-index:1;
	background-color: rgba(0, 66, 91, 0.7);
	transition: all .4s;
}

.hot-block>div:hover:after {
	background-color: rgba(0, 66, 91, 0.5);
}
.hot-block a:hover {
	text-decoration: none!important;
}


.medias {
	margin-top: 50px;
	padding:0 15px;
}

.media-title {
	font-size: 32px;
	color: #444444;
	padding-bottom: 18px;
	font-weight: lighter;
	text-align:center;
}

.mediasm {	
	display: inline;
	margin-bottom: 0;
	list-style: none;
	padding-bottom: 20px;
	padding-top: 20px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #CCC;
}

.medias-list {	
	display: inline;
	margin-bottom: 50p;
	list-style: none;
	padding-bottom: 20px;
	padding-top: 20px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #CCC;

}

.medias-list li a, .medias-list li i{
	color:#00adef;
	font-size: 	14px;
	text-decoration: none;
	margin-right: 5px;
}

.mediasm li, .medias-list li{	
	display: inline;
	margin-right: 30px;
}

.media-menu {
    text-align: center;
    height: 60px;
    padding-top: 18px;
    text-transform: uppercase;
    margin-bottom: 60px;
}

.media-menu a:hover{
	color:#00adef;
	font-size: 	14px;
	text-decoration: none;
}

.media-menu a{
	color:#444444;
	font-size: 	14px;
	text-decoration: none;
	font-weight: bold;
}

.img-news {
	height: 250px;
	overflow: hidden;
	margin-bottom: 30px;
	border-radius: 4px;
	padding: 0 0 0 0;
}

.desc-news {
    float: left;
    position: relative;
    padding-left: 20px;
}

.img-news::before {
	font-size: 0px;
	line-height: 0%;
	width: 78%;
	/*border-top: 193px solid #00adef;*/
	border-right: 190px solid transparent;
	content: " ";
	position: absolute;
	z-index: 999;
	opacity: 0.4;
	overflow: hidden;
	border-top-left-radius: 3px;
}

.media-news-block::before {
    font-size: 0px;
    line-height: 0%;
    width: 50%;
  /*  border-top: 230px solid #00adef;*/
    border-right: 190px solid transparent;
    content: " ";
    position: absolute;
    z-index: 999;
    opacity: 0.4;
    overflow: hidden;
    border-top-left-radius: 3px;
}

.img-news a {
	color: #fff;
}

.img-news a:hover {
	text-decoration:none;
}

.img-news i.ion-ios-folder-outline {
    margin-right: 12px;
}

.map-news {
    color: #fff;
    font-size: 13px;
    padding: 20px;
    background-color: rgba(64,75,93,0.8);
    position: absolute;
    bottom: 0;
    right: 0px;
    left: 0px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    transition: all 0.5s ease;
    z-index: 9999;
}

.news {

}

.title-news {
    font-size: 15px;
    font-weight: bold;
    line-height: 24px;
    color: #2d3e50;
   /*  text-transform: uppercase;*/
}

.post-title {
	padding: 30px 0 30px 0;
}

.caption {
    font-size: 13px;
    line-height: 21px;
  /*  color: #92979e;*/
}

.media-news-block img {
    width: 100% !important;
    height: auto !important;
}

.media-news-block .caption .lightbox img {
    width: 33% !important;
    height: auto !important;
    padding-left: 11px;
    padding-bottom: 11px;
}

.content-media .desc-block-news i {
    color: #2d3e50;
    font-size: 20px;
}

.date-news {
	color: #2d3e50;
	font-size: 12px;
	padding-top: 10px;
	padding-bottom: 15px;
}

.sec-name-serv{
	color: #92979e;
	font-size: 13px;
	font-weight: 600;
	line-height: 21px;
}

.desc-block-news .sec-name-serv {
    max-height: 125px;
    overflow: hidden;
}

.list-news {
	padding-left: 0px;
}

.more-news a{
	color: #00adef !important;
	font-size: 13px;
	line-height: 21px;
}

.lists-news {
    padding-left: 5px;
    padding-right: 5px;
}

.lists-news li {
	list-style-type: none;
}

.list-news .title-news {
	font-size: 14px;
	line-height: 21px;
}

.list-news a {
    color: #2d3e50;
}

.list-news a:hover {
	text-decoration: none;
  	color: #337ab7;
}

.desc-block-news a {
	color: #2d3e50;
}

.list-news hr {
    margin-top: 10px;
    margin-bottom: 10px;
    border: 0;
    border-top: 1px solid #eee;
}

.list-news  .date-news {
	color: #2d3e50;
	font-size: 12px;
	padding-top: 1px !important;
	padding-bottom: 1px;

}

.desc-block-news a:hover {
	text-decoration: none;
  	color: #337ab7;
}

.links {
	/*height: 500px;*/
}

.link-title {
    font-size: 32px;
    color: #444444;
    margin-top: 50px;
    height: 60px;
    padding-bottom: 18px;
    font-weight: lighter;
    text-align: center;
}

.links-part {
   margin: 40px auto 40px;
    float: none;
    position: relative;
}
.links-part ul li {
    display: inline-block;
}

.links-part img {
    height: 100px;
    width: 100px;
    margin: 30px auto;
    margin-bottom: 0px;
    margin-left: 30px;
}

.links-part .jcarousel-control-prev2, .links-part .jcarousel-control-next2 {
	/* border-radius: 50%; */
	line-height: 30px;
	height: 32px;
	text-align: center;
	padding: 0;
	width: 32px;
	position: absolute;
	margin-top: -110px;
}

.links-part .jcarousel-control-prev2 {
    left: 0;
    margin-left: -20px;
}
.links-part .jcarousel-control-next2 {
    right: 0;
    margin-right: -20px;
}
.btn.btn-primary {
    color: #fff;
    background-color: #00a8ec;
    border-color: #00a8ec;
    font-size: 13px;
	text-transform: uppercase;
}

.info-site {
	color: #FFF;
	font-size: 14px;
	background-color: #404b5d;
	/*height: 290px;*/
	font-size: 11px;
	line-height: 18px;
}


.page-img {
	height: 220px;
	overflow: hidden;
	margin-top: -20px;
	background-color: rgba(0,0,0,0.5);
}

tr>td>p {
    margin: 10px 10px 10px;
}

/*CSS map style*/
  .maps-road  #map_canvas {
        width:100%;
        height:100%;
    }  
	#legend {
		font-family: Arial, sans-serif;
		background: #fff;
		padding: 10px;
		margin: 10px;
		border-radius: 2px;
		box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 4px -1px;
		font-size: 13px;
	}
	#legend h3 {
		margin-top: 0;
	}

	#legend div.sa > span {
		width: 50px;
		vertical-align: middle;
	}
	
	#legend div.sa span {
		display: inline-block;
	}

/*End style maps*/

/*Style MAp Camera*/
.middle_column {
    /* background-color: #0000dd; */
    margin-left: 0px;
    margin-top: 10px;
    width: 100%;
    min-height: 700px;
}
.middle_column #map_canvas {
      width:100% !important;
      max-height: 700px !important;
  }  

/*End style map camera*/


section.header-page-img {
    margin-left: -30px;
    margin-right: -30px;
}

.col-md-12.contact-form {
    margin-bottom: 50px;
}

.page-img img {
    margin-left: -15px;
    z-index: -999;
}

.page-img:after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
    left: 0;
    z-index: 1;
    background-color: rgba(0, 0, 0, 0.6);
    transition: all .4s;
}

.breadcrumbs_img {
	position: absolute;
	width: 100%;
	z-index: 2;
	top: 50px;
	left: 0;
	margin-left: 15px;
}

.breadcrumbs_img h1 {
    text-align: center;
    margin-bottom: 25px;
    color: #00adef;
    font-weight: bold;
    font-size: 30px;
    text-transform: uppercase;
}

.title-reg {
	font-size: 32px;
    color: #444444;
    margin-top: 80px;
    margin-bottom: 8px;
    font-weight: lighter;
}
.mini-desc-reg {
	color: #444444;
    font-size: 16px;
    text-decoration: none;
    font-weight: 300;
	margin-bottom: 40px;
}

.description-reg {
    color: #2d3e50;
    font-size: 14px;
    line-height: 24px;
	margin-bottom: 50px;
}

.breadcrumbs_img .breadcrumb {
    padding: 0px 0px 0px 0px;
    margin-bottom: 20px;
    font-size: 13px;
	text-align:center;
}
.breadcrumbs_img .breadcrumb {
    background: none;
    color: #fff;
}

.breadcrumbs_img a {
    color: #FFF;
    text-decoration: none;
}

.content-maps {
	padding-left: 20px;
	/*max-height: 1040px;*/
	overflow: hidden;
}

.sidebar-category {
    border: 1px solid #eeeeee;
    list-style-type: none;
}

.sidebar-category li{
   	margin-bottom: 20px;
    list-style-type: none;
	color:#00adef;
	font-size: 13px;
}

.sidebar-category ul {
    margin-top: 28px;
}

.sidebar-category i.fa.fa-angle-right {
    color: #b8b8b8;
    font-weight: bold;
}

.sidebar-cat-topline {
	height: 2px;
	width: 80%;
	margin:0 auto;
	background: rgba(45,62,80,1);
	background: -moz-linear-gradient(45deg, rgba(2,167,232,1)  0%, rgba(15,134,185,1) 16%, rgba(31,95,128,1) 32%, rgba(39,76,101,1) 46%,  rgba(45,62,80,1) 75%, rgba(45,62,80,1) 100%);
	background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(2,167,232,1) ), color-stop(16%, rgba(15,134,185,1)), color-stop(32%, rgba(31,95,128,1)), color-stop(46%, rgba(39,76,101,1)), color-stop(75%, rgba(45,62,80,1)), color-stop(100%, rgba(45,62,80,1)));
	background: -webkit-linear-gradient(45deg, rgba(45,62,80,1) 0%, rgba(45,62,80,1) 16%, rgba(39,76,101,1) 32%, rgba(31,95,128,1) 46%, rgba(15,134,185,1) 75%, rgba(2,167,232,1) 100%);
	background: -o-linear-gradient(45deg, rgba(2,167,232,1) 0%, rgba(2,167,232,1) 16%, rgba(31,95,128,1) 32%, rgba(39,76,101,1) 46%, rgba(45,62,80,1) 75%, rgba(45,62,80,1) 100%);
	background: -ms-linear-gradient(45deg, rgba(2,167,232,1) 0%, rgba(2,167,232,1) 16%, rgba(31,95,128,1) 32%, rgba(39,76,101,1) 46%, rgba(45,62,80,1) 75%, rgba(45,62,80,1) 100%);
	background: linear-gradient(45deg, rgba(2,167,232,1) 0%, rgba(2,167,232,1) 16%, rgba(31,95,128,1) 32%, rgba(39,76,101,1) 46%, rgba(45,62,80,1) 75%, rgba(45,62,80,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2d3e50', endColorstr='#02a7e8', GradientType=1 );
	-webkit-text-fill-color: transparent;
}

.sidebar h5{
	    font-weight: bold;
}

.sidebar-regions {
    margin-top: 50px;
    height: 350px;
}

.sidebar-regions ul {
    margin-top: 50px;
    padding-bottom: 30px;
    border-bottom: 1px dotted;
    border-color: #ccc; 
    margin-right: 15px;
}

.sidebar i {
    float: right;
    margin-top: -28px;
    margin-right: 20px;
    font-size: 16px;
}

.sidebar button {
	background: transparent;
	border: 0;
	float: right;
	margin-top: 0PX;
	padding-right: 0px;
}

.sidebar-regions li > a {
	color: #00adef;
	float: left;
}

.sidebar-regions ul {
	float: left;
	padding-left: 0px;
	margin-top: 35px;
}

.sidebar-banner {
	margin-top: 50px;
	margin-bottom: 35px;
	padding-bottom: 10px;
	border-bottom: 1px dotted;
	border-color: #ccc;
	margin-right: 15px;
}

.sidebar-banner img, .maps-sidebar img {
    margin-bottom: 30px;
    width: 100%;
}

.post-content {
    padding-top: 30px;
    padding-bottom: 30px;
}

.post-content img {
    max-width: 100%;
    height: auto !important;
}

.maps {
	height: 250px;
	overflow: hidden;
	margin-top: 0px;
	margin-bottom: 30px;
}

.maps-road {
	height: 700px;
	width: 100%;
	overflow: hidden;
	margin-top: 30px;
	margin-bottom: 30px;
}

.sidebar-category ul>li>i {
	margin-top: 1px !important;
}


.maps img {
	margin-left: -15px;
}

.contacts i {
	font-size: 26px;
	text-align: center;
	margin: 0px 20% 20px 20%;
	
	background: rgba(45,62,80,1);
	background: -moz-linear-gradient(45deg, rgba(45,62,80,1) 0%, rgba(45,62,80,1) 16%, rgba(39,76,101,1) 32%, rgba(31,95,128,1) 46%, rgba(15,134,185,1) 75%, rgba(2,167,232,1) 100%);
	background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(45,62,80,1)), color-stop(16%, rgba(45,62,80,1)), color-stop(32%, rgba(39,76,101,1)), color-stop(46%, rgba(31,95,128,1)), color-stop(75%, rgba(15,134,185,1)), color-stop(100%, rgba(2,167,232,1)));
	background: -webkit-linear-gradient(45deg, rgba(45,62,80,1) 0%, rgba(45,62,80,1) 16%, rgba(39,76,101,1) 32%, rgba(31,95,128,1) 46%, rgba(15,134,185,1) 75%, rgba(2,167,232,1) 100%);
	background: -o-linear-gradient(45deg, rgba(45,62,80,1) 0%, rgba(45,62,80,1) 16%, rgba(39,76,101,1) 32%, rgba(31,95,128,1) 46%, rgba(15,134,185,1) 75%, rgba(2,167,232,1) 100%);
	background: -ms-linear-gradient(45deg, rgba(45,62,80,1) 0%, rgba(45,62,80,1) 16%, rgba(39,76,101,1) 32%, rgba(31,95,128,1) 46%, rgba(15,134,185,1) 75%, rgba(2,167,232,1) 100%);
	background: linear-gradient(45deg, rgba(45,62,80,1) 0%, rgba(45,62,80,1) 16%, rgba(39,76,101,1) 32%, rgba(31,95,128,1) 46%, rgba(15,134,185,1) 75%, rgba(2,167,232,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2d3e50', endColorstr='#02a7e8', GradientType=1 );
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.maps-contacts i {
	font-size: 40px;
	text-align: center;
	margin: 0px 20% 20px 20%;
	
	background: rgba(45,62,80,1);
	background: -moz-linear-gradient(45deg, rgba(45,62,80,1) 0%, rgba(45,62,80,1) 16%, rgba(39,76,101,1) 32%, rgba(31,95,128,1) 46%, rgba(15,134,185,1) 75%, rgba(2,167,232,1) 100%);
	background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(45,62,80,1)), color-stop(16%, rgba(45,62,80,1)), color-stop(32%, rgba(39,76,101,1)), color-stop(46%, rgba(31,95,128,1)), color-stop(75%, rgba(15,134,185,1)), color-stop(100%, rgba(2,167,232,1)));
	background: -webkit-linear-gradient(45deg, rgba(45,62,80,1) 0%, rgba(45,62,80,1) 16%, rgba(39,76,101,1) 32%, rgba(31,95,128,1) 46%, rgba(15,134,185,1) 75%, rgba(2,167,232,1) 100%);
	background: -o-linear-gradient(45deg, rgba(45,62,80,1) 0%, rgba(45,62,80,1) 16%, rgba(39,76,101,1) 32%, rgba(31,95,128,1) 46%, rgba(15,134,185,1) 75%, rgba(2,167,232,1) 100%);
	background: -ms-linear-gradient(45deg, rgba(45,62,80,1) 0%, rgba(45,62,80,1) 16%, rgba(39,76,101,1) 32%, rgba(31,95,128,1) 46%, rgba(15,134,185,1) 75%, rgba(2,167,232,1) 100%);
	background: linear-gradient(45deg, rgba(45,62,80,1) 0%, rgba(45,62,80,1) 16%, rgba(39,76,101,1) 32%, rgba(31,95,128,1) 46%, rgba(15,134,185,1) 75%, rgba(2,167,232,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2d3e50', endColorstr='#02a7e8', GradientType=1 );
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.maps-contacts  {
	text-align: center;
    font-size: 14px;
    border-right: 1px solid;
    border-right-style: dotted;
    height: 135px;
    border-color: #ccc;
    margin-bottom: 60px;
}

.maps-contacts.last {
    border: none;
}

.contacts {
	text-align: center;
    font-size: 14px;
    border-right: 1px solid;
    border-right-style: dotted;
    height: 150px;
    border-color: #ccc;
    margin-bottom: 60px;
}

.contacts.last {
    border: none;
}

.interactiv-maps img {
	width: 100%;
}

.info-road {
	margin-top: 60px;
	background-color: #f7f7f7;
	height:300px;
	width: 100%;
	padding:  15px;
}

.title_road {
  font-size: 24px;
  font-weight: 300;
  line-height: 30px;
  padding-bottom: 5px;
  width: 135px;
  margin-bottom: 10px;
  border-bottom: 1px solid #ccc;
}

.desc_road {
    font-size: 14px;
    margin-bottom: 30px;
}

.sidebar {
    margin-top: 80px;
}


.maps-sidebar img {
    margin-bottom: 30px;
    width: 100%;
}

.maps-contacts  {
    padding-left: 5px;
    padding-right: 5px;
}

.sidebar-regions {
    margin-top: 0px;
    height: 370px;
    margin-bottom: 35px;
    padding-bottom: 20px;
}

.sidebar-recent {
    padding-bottom: 20px;
    border-bottom: 1px dotted;
    border-color: #ccc;
}

.sidebar-recent .list-group {
    border: none;
    list-style-type: none;
    margin-top: 35px;
}
.sidebar-recent .list-group li img {
    float: left;
    margin-right: 15px;
}

.sidebar-recent .list-group li .content {
    height: 52px;
    overflow: hidden;
}

a.post-title {
    line-height: 24px;
}

.sidebar-recent a.post-title {
    color: #2d3e50;
    font-size: 14px;
}
.sidebar-recent .list-group li .content-date p {
    font-size: 13px;
    color: #cecece;
    margin-top: 10px;
    font-style: italic;
}

.sidebar .form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    font-style: italic;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 0px ;
  
    -webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, .0);
    box-shadow: inset 0 0px 0px rgba(0, 0, 0, .0);
    -webkit-transition: border-color ease-in-out .0s, -webkit-box-shadow ease-in-out .0s;
    -o-transition: border-color ease-in-out .0s, box-shadow ease-in-out .0s;
    transition: border-color ease-in-out .0s, box-shadow ease-in-out .0s;
}

.sidebar-search {
    padding: 15px 0 15px 0;
    margin-bottom: 40px;
    border-bottom: 1px solid #CCC;
    border-top: 1px solid #CCC;
}

.sidebar-cat{
    padding-bottom: 30px;
    border-bottom: 1px dotted;
    border-color: #ccc;
}

.sidebar-cat ul {
    margin-top: 28px;
    padding-left: 1px;
}

.sidebar-cat li {
    margin-bottom: 20px;
    list-style-type: none;
    color: #00adef;
    font-size: 13px;
}

.sidebar-cat span {
    margin-right: 15px;
    float: right;
    color: #cacaca;
}

.sidebar-cat a {
    color: #00adef;
    font-size: 13px;
}

.sidebar-tags {
    margin-top: 50px;
}

.sidebar-tags li > a {
    color: #cacaca;
    float: left;
}
.sidebar-tags li {
   float: left;
   list-style-type: none;
   margin-bottom: 20px;
   margin-right: 25px;
   text-align: justify;
}

.sidebar-tags.blog-tags .list-group .list-group-items {
    display: inline-block;
}

.sidebar-tags ul {
    float: left;
    padding-left: 0px;
    margin-top: 30px;
    padding-bottom: 20px;
    border-bottom: 1px dotted;
    border-color: #ccc;
    margin-right: 0px;
    margin-bottom: 35px;
    width: 100%;
}

.content-media .img-news img {
    position: absolute;
    z-index: 0 !important;
}

.content-media .desc-block-news {
    margin-top: 10px;
}

.content-media .desc-block-news a{
    color:#2d3e50;
    font-size: 15px;
}

.content-media .desc-block-news i{
    color:#2d3e50;
    font-size: 20px;
}

.first-news-block {
    height: 300px;
   /* width: 100%;*/
    padding: 25px 0 20px 30px;
    margin-left: -30px;
    margin-top: 50px;
    background-color: #f4f4f4;
}

.img-news i.ion-eye {
    margin-left: 20px;
    margin-right: 6px;
}

.second-news-block {
    height: 300px;
   /* width: 100%;*/
    padding: 25px 0 20px 30px;
    margin-left: -30px;
    margin-top: 30px;
    margin-bottom: 20px;
}

.tenders-block .sec-name-serv {
    height: 45px;
    overflow: hidden;
}

.tenders-post.media-news-block::before {
	display: none !important;
} 

.img-tender {
    width: 100px;
    height: 100px;
    background-color: #00adef;
    border-radius: 50%;
    box-shadow: #000;
}
.text-tender-log {
    font-size: 40px;
    color: #fff;
    margin: 20px auto;
    text-align: center;
}

.single-map img {
    height: 200px;
}
.single-map-description {
	margin-top: 20px;
}

.single-map-blog {
	height: 230px !important;
}

.tenders-block.second-news-block {
   	height: 170px;
  	margin-top: 25px;
   	border-bottom: 1px solid #ccc;
}

.media-news-block {
   /* height: 300px;
    /* width: 100%; */
    padding: 25px 0 20px 30px;
    margin-left: -30px;
    margin-top: 50px;
}

.contacts h5{
	text-align: center;
	font-weight: bold;
	color: #444444;
}

.contacts p{
	text-align: center;
	font-size: 14px;
	color: #8c8c8c;
}

.text-bottom {
	margin-top: 10px;
	margin-bottom: 20px;
	text-align: center;
	font-size: 14px;
    color: #8c8c8c;
}

.input-contact input.form-control {
    margin-bottom: 25px;
    height: 35px;
    border-radius: 0px;
    border-color: #e3e3e3;
    font-style: italic;
    font-size: 13px;
}

.input-contact textarea.form-control {

    height: 145px;
    border-radius: 0px;
    border-color: #e3e3e3;
    font-style: italic;
    font-size: 13px;
}

.button-contact {
	text-align: center;
}

.button-contact button {
	text-align: center;
	margin-top: 20px;
	border-radius: 50px;

}

.sidebar-regions li {
    width: 50%;
    float: left;
    list-style-type: none;
    margin-bottom: 20px;
}


#footer {
	margin-left: -30px;
	margin-right: -30px;
}
.footer_menu {
	margin-top: 35px;
	font-size: 14px;
}

.footer_menu h4{
	margin-bottom: 20px;
	text-transform: uppercase;
}

.footer_menu p a {
    color: #ccc !important;
}

.footer_menu p a:hover {
    color: #00a8ec;
}

.count-view {
    color: #646d79;
    font-size: 14px;
    margin-top: 135px;
	margin-left: 30px;
}

 .footer_menu .form-control {
	display: block;
	width: 100%;
	height: 40px;
	padding: 6px 12px;
	font-size: 13px !important;
	font-style: italic;
	margin-top: 2px;
	color: #fff;
	background-color: transparent !important ;
	margin-bottom: 15px;
}

.footer_menu textarea {
    resize: none;
    height: 80px !important;
    margin-bottom: 20px;
}

.footer_menu.feedback_block {
	padding-right: 45px;
}

.footer_menu .send-butt {
	background-color: #00adef;
	border-radius: 50px;
	width: 130px;
	/*float: right;*/
	margin-bottom: 25px;
}

.sugestion-button {
	margin-top: 20px;
}

.copyright {
    background-color: #404b5d;
    border-top: 2px solid #245470;
    height: 50px;
    padding-top: 13px;
    color: #fff;
    font-size: 13px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
	padding-left: 15px;
	padding-right: 15px;
}

.copyright a {
	color:#ff0000;
	text-decoration: underline;

}

.logo img{
	margin-top: 15px;
	float: left;
	margin-left: 15px;
}

.about-company span {
	font-size: 16px;
	margin-top: 10px;
	display: inline-block;
}

.about-company {
	margin-top: 59px;
	margin-left: 165px;
}

/*
.slider::before {
	display: block;
	content: " ";
	width: 230px;
	height: 430px;
	background-color: #FFF;
	position: absolute;
	left: 143px;
	opacity: 1;
	transform: skewX(45deg);
	-ms-transform: skewX(45deg);
	-webkit-transform: skewx(0deg);
	border: 1px solid #00adef;
	z-index: 999;
}
*/


/*Slider OWl*/

.main-slider, .owl-carousel {
    margin-top: -20px;
}

.main-slider .item {
    position: relative;
    overflow: hidden;
    max-height: 430px;
}

.item::before {
   font-size: 0px;
   line-height: 0%;
   width: 64%;
  /* border-top: 430px solid #00adef;*/
   border-top: 430px solid transparent;
   border-right: 390px solid transparent;
   content: " ";
   position: absolute;
   z-index: 999;
   opacity: 0.4;
   overflow: hidden;
}

.main-slider .item .content {
  position: absolute;
    float: left;
    padding: 50px 50px;
    top: 2%;
    z-index: 999;
    width: 40%;
}

.main-slider .item .content h2 {
    font-size: 34px;
    font-weight: 900;
    margin-top: 0;
    color: #ffffff;
    z-index: 9999;
    line-height: 45px;
}


.main-slider .item .content p {
    color: #fff;
    font-size: 16px;
    line-height: 25px;
}

/*.main-slider::before {
   font-size: 0px;
   line-height: 0%;
   width: 39%;
   border-top: 430px solid #00adef;
   border-right: 390px solid transparent;
   content: " ";
   position: absolute;
   z-index: 999;
   opacity: 0.4;
   overflow: hidden;
}

/*.owl-carousel::before {
   font-size: 0px;
   line-height: 0%;
   width: 39%;
   border-top: 430px solid #00adef;
   border-right: 390px solid transparent;
   content: " ";
   position: absolute;
   z-index: 999;
   opacity: 0.4;
   overflow: hidden;
}*/

.owl-carousel {
    width: 100%;
    padding-right: 0px;
    -webkit-tap-highlight-color: transparent;
    position: relative;
    z-index: 1; 
    max-height: 420px;
    overflow: hidden !important;
}

.block-slider {
	margin-left: -30px;
	margin-right: -30px;
}


/*View camera video ASD style pop-up*/
#gallery_wrapper {
 position: fixed;
     top: 0;
     right: 0;
     bottom: 0;
     left: 0;
     z-index: 1050;
     display: none;
     overflow: scroll;
     -webkit-overflow-scrolling: touch;
     outline: 0;

 /* top:0;
  left: 0;
  position: absolute;
  width:100%;
  height:100%;
  display: none;*/
}

#gallery_background {
  background-color: rgba(66, 82, 101, 0.9);
  width:100%;
  height:125%;
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 0;
}

#gallery {
	margin: 0 auto;
	max-width: 900px;
  /*min-width: 600px;*/
  margin-top: 50px;
  z-index: 2;
}

#navigation_wrapper {
  
}

#navigation {
 width: 420px;
 height: 34px;

 margin: 10px auto;
}

#navigation div {
  background-color: #00a8ec;
  float: left;
  margin: 2px 8px;
  height: 28px;
  width: 80px;
  font-weight: bold;
  font-size: 15px;
  color: white;
  border-radius: 4px;
  padding: 2px;
  cursor: pointer;
}

#navigation div span {
  display: block;
  width: 55px;
  margin: 0 auto;
}

#navigation div:hover { background-color: #CCCCCC}

#close_window { 
	float: right;
	font-size: 30px;
	color: #fff;
}

#close_window:hover {
    color: #00a8ec;
    cursor: pointer;
}

#close_window img {opacity: 0.9; }
#close_window img:hover {opacity: 1; cursor: pointer; }


#largeImage {    
	width: auto;
    height: 450px;
    padding: 4px;
    margin: 0 auto;
    display: -webkit-box;
    border-radius: 4px;
    }

#thumbs { padding-top: 10px; padding: 0px; overflow: hidden; position: relative; width: 900px;}
#thumbs img, #largeImage, .thumb { background-color: white; cursor: pointer; }
#thumbs img { display: block; width:160px; height: 90px;}
#thumbs div.selected { opacity: 1; border-color: #00a8ec; }
.thumb {   
	padding: 3px;
    margin: 5px;
    width: 160px;
    height: 95px;
    float: left;
    opacity: 0.8;
    border: 2px solid transparent;
   }
.title {display: block; position: relative; top: -18px; width: 90px; color: black; background-color: #EEEEEE; margin: 0px; font-size: 14px; height: 18px;}
#description { background: black; color: white; position: absolute; bottom: 0; padding: 10px 20px; width: 525px; margin: 5px; }
#panel { position: relative; min-width: 600px; min-height: 400px; }

/*END view*/



/* IMAGE LIGHTBOX SELECTOR */

#imagelightbox
{
    cursor: pointer;
    position: fixed;
    z-index: 10000;

    -ms-touch-action: none;
    touch-action: none;

    -webkit-box-shadow: 0 0 3.125em rgba( 0, 0, 0, .75 ); /* 50 */
    box-shadow: 0 0 3.125em rgba( 0, 0, 0, .75 ); /* 50 */
}


/* ACTIVITY INDICATION */

#imagelightbox-loading,
#imagelightbox-loading div
{
    border-radius: 50%;
}
#imagelightbox-loading
{
    width: 2.5em; /* 40 */
    height: 2.5em; /* 40 */
    background-color: #444;
    background-color: rgba( 0, 0, 0, .5 );
    position: fixed;
    z-index: 10003;
    top: 50%;
    left: 50%;
    padding: 0.625em; /* 10 */
    margin: -1.25em 0 0 -1.25em; /* 20 */

    -webkit-box-shadow: 0 0 2.5em rgba( 0, 0, 0, .75 ); /* 40 */
    box-shadow: 0 0 2.5em rgba( 0, 0, 0, .75 ); /* 40 */
}
#imagelightbox-loading div
{
    width: 1.25em; /* 20 */
    height: 1.25em; /* 20 */
    background-color: #fff;

    -webkit-animation: imagelightbox-loading .5s ease infinite;
    animation: imagelightbox-loading .5s ease infinite;
}

@-webkit-keyframes imagelightbox-loading
{
    from { opacity: .5;	-webkit-transform: scale( .75 ); }
    50%	 { opacity: 1;	-webkit-transform: scale( 1 ); }
    to	 { opacity: .5;	-webkit-transform: scale( .75 ); }
}
@keyframes imagelightbox-loading
{
    from { opacity: .5;	transform: scale( .75 ); }
    50%	 { opacity: 1;	transform: scale( 1 ); }
    to	 { opacity: .5;	transform: scale( .75 ); }
}


/* OVERLAY */

.lightbox {
  
    z-index: 100 !important;
}

.avatar-shadow {
    width: 100%;
    height: 100%;
    position: absolute !important;
    bottom: 0 !important;
}
.sidebar .block .header h4 {
    padding-bottom: 11px;
  /*  border-bottom: 3px solid #2c73ad;*/
    display: inline;
    font-weight: 300;
    font-size: 16px;
}

.sidebar .block .header {
	padding: 15px 0 15px 0;
	margin-bottom: 40px;
	border-bottom: 1px solid #CCC;
	border-top: 1px solid #CCC;
    /*margin-bottom: 35px;
    padding-bottom: 14px;
    border-bottom: 1px solid #e0e2e3;*/
}
.sidebar .block-popular .list {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.sidebar .block-popular .list li {
    overflow: hidden;
    margin-bottom: 20px;
    border-bottom: 1px dashed #e0e2e3;
    padding-bottom: 20px;
}
.sidebar .block-popular .list li img {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    float: left;
    margin-right: 20px;
}
.sidebar .block {
    margin-bottom: 50px;
}
.sidebar .block-popular .list li h5 {
    margin: 0;
    max-height: 45px;
    overflow: hidden;
}
.sidebar .block-popular .list li h5 a {
    font-size: 14px;
    font-weight: 400;
    color: #414243;
}
.sidebar .block-popular .list li span {
    color: #414243;
    font-size: 11px;
}

#imagelightbox-overlay
{
    background-color: #fff;
    background-color: rgba( 255, 255, 255, .9 );
    position: fixed;
    z-index: 9998;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}


/* "CLOSE" BUTTON */

#imagelightbox-close
{
    width: 2.5em; /* 40 */
    height: 2.5em; /* 40 */
    text-align: left;
    background-color: #666;
    border-radius: 50%;
    position: fixed;
    z-index: 10002;
    top: 2.5em; /* 40 */
    right: 2.5em; /* 40 */

    -webkit-transition: color .3s ease;
    transition: color .3s ease;
}
#imagelightbox-close:hover,
#imagelightbox-close:focus
{
    background-color: #111;
}
#imagelightbox-close:before,
#imagelightbox-close:after
{
    width: 2px;
    background-color: #fff;
    content: '';
    position: absolute;
    top: 20%;
    bottom: 20%;
    left: 50%;
    margin-left: -1px;
}
#imagelightbox-close:before
{
    -webkit-transform: rotate( 45deg );
    -ms-transform: rotate( 45deg );
    transform: rotate( 45deg );
}
#imagelightbox-close:after
{
    -webkit-transform: rotate( -45deg );
    -ms-transform: rotate( -45deg );
    transform: rotate( -45deg );
}


/* CAPTION */

#imagelightbox-caption
{
    text-align: center;
    color: #fff;
    background-color: #666;
    position: fixed;
    z-index: 10001;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 0.625em; /* 10 */
}


/* NAVIGATION */

#imagelightbox-nav
{
    background-color: #444;
    background-color: rgba( 0, 0, 0, .5 );
    border-radius: 20px;
    position: fixed;
    z-index: 10001;
    left: 50%;
    bottom: 3.75em; /* 60 */
    padding: 0.313em; /* 5 */

    -webkit-transform: translateX( -50% );
    -ms-transform: translateX( -50% );
    transform: translateX( -50% );
}
#imagelightbox-nav button
{
    width: 1em; /* 20 */
    height: 1em; /* 20 */
    background-color: transparent;
    border: 1px solid #fff;
    border-radius: 50%;
    display: inline-block;
    margin: 0 0.313em; /* 5 */
}
#imagelightbox-nav button.active
{
    background-color: #fff;
}


/* ARROWS */

.imagelightbox-arrow
{
    width: 3.75em; /* 60 */
    height: 7.5em; /* 120 */
    background-color: #444;
    background-color: rgba( 0, 0, 0, .5 );
    vertical-align: middle;
    display: none;
    position: fixed;
    z-index: 10001;
    top: 50%;
    margin-top: -3.75em; /* 60 */
}
.imagelightbox-arrow:hover,
.imagelightbox-arrow:focus
{
    background-color: #666;
    background-color: rgba( 0, 0, 0, .75 );
}
.imagelightbox-arrow:active
{
    background-color: #111;
}
.imagelightbox-arrow-left
{
    left: 2.5em; /* 40 */
}
.imagelightbox-arrow-right
{
    right: 2.5em; /* 40 */
}
.imagelightbox-arrow:before
{
    width: 0;
    height: 0;
    border: 1em solid transparent;
    content: '';
    display: inline-block;
    margin-bottom: -0.125em; /* 2 */
}
.imagelightbox-arrow-left:before
{
    border-left: none;
    border-right-color: #fff;
    margin-left: -0.313em; /* 5 */
}
.imagelightbox-arrow-right:before
{
    border-right: none;
    border-left-color: #fff;
    margin-right: -0.313em; /* 5 */
}

#imagelightbox-loading,
#imagelightbox-overlay,
#imagelightbox-close,
#imagelightbox-caption,
#imagelightbox-nav,
.imagelightbox-arrow
{
    -webkit-animation: fade-in .25s linear;
    animation: fade-in .25s linear;
}

.tooltip-fake {
    position: absolute;
    background-color: rgba(255,0,0,0.7);
    padding: 2px 6px;
    color: #FFF;
    font-size: 12px;
    text-align: left;
    border-radius: 2px;
}
.tooltip-fake.success{
    background-color: rgba(58,158,0,0.7) !important;
}
/*
.tooltip-fake:before {
    content: "";
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;

    border-bottom: 5px solid rgba(255,0,0,0.7);
    position: absolute;
    margin-top: -6px;
}*/
a.lightbox {
	position: relative;
	display:block;
}


a.lightbox:after {
	content:'\f00e';
	font-family: 'FontAwesome';
	color:#fff;
	font-size: 20px;
	opacity: .5;
	position: absolute;
	top:15px;
	right:20px;
}

a.lightbox:hover:after {
	opacity:1;
}

a.lightbox:hover:before {
	background-color: rgba(0,0,0,0.2);
}

/*End style lightbox*/



